 /*================================================================================================================================*/
/*                                                RESPONSIVE DESIGN - MEDIA QUERIES                                               */
/*================================================================================================================================*/
@media only screen and (max-width : 1640px) {

	

}
/* _______________________________________________________________________________________________________________________________

							==================== Max Width 1280px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 1280px) {



}
/* ____________________________________________________________________________________________________________________________

							==================== Max Device Width 1280px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-device-width : 1280px) {

	

}
/* _______________________________________________________________________________________________________________________________

							==================== Max Width 1035px (Desktop Notebook) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 1035px) {

	nav ul li a {
		padding: 10px 6px;
	}

}
/* _______________________________________________________________________________________________________________________________

							==================== Max Device Width 1024px (iPad Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-device-width : 1024px) {
	
	div.content {
		max-width:900px;
	}
	div.footer_wrap {
		max-width:930px;
	}
	div.right_content {
		width:34%;
	}
	div.left_content {
		width:64%;
	}
	div.title_wrap h2 {
		font-size:40px;
	}

}
/* _______________________________________________________________________________________________________________________________

							  ==================== Max Width 800px ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width: 800px) {

		div.title_wrap h2 {
			font-size:30px;
			line-height: 30px;
		}
		div.title_wrap span {
			font-size:20px;
		}
		nav ul {
			display:none;	
		}
		button.hamburger {
			display:block;
		}
		div.right_content {
			width:100%;
		}
		div.right_content p {
			width:45%;
		}
		div.right_content p:first-child{
			float:left;
		}
		div.right_content p:last-child{
			float:right;
		}
		div.left_content {
			width:100%;
		}

}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 768px (iPad Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 700px) {


}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 640px (Smartphone Landscape) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 640px) {

	

}


@media only screen and (min-width : 480px) {



}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 600px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 568px) {


	

}

/* _______________________________________________________________________________________________________________________________

					==================== Max Width 480px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 480px) {

	body {
		
	}
	div.logo_wrap {
	    padding-left:0;
	}
	div.mob-nav-block {
		width:50%;
	}
	div.left_content {
		width:100%;
	}
	div.title_wrap {
		width:100%;
		
	}
	div.right_content {
		width:100%;
	}
	div.title_wrap h2 {
		float:none;
		margin-top:100px;
		text-align:center;
		padding-left:0;
	}
	div.top_banner {
		height:auto;
		float:left;
	}
	div.contact {
		width:100%;
		float:left;
		padding-right:0;
		text-align:center;
		margin-top:10px;
		margin-bottom:20px;
	}
	
}

/* ______________________________________________________________________________________________________________________________

					==================== Max Width 480px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 480px) {

	
}


@media only screen and (max-width : 380px) {


}


@media only screen and (max-width : 375px) {


}


/* _______________________________________________________________________________________________________________________________

					==================== Max Width 320px (Smartphones Portrait) ====================
_______________________________________________________________________________________________________________________________ */

@media only screen and (max-width : 320px) {




}